/************************************************************************
 *      config.css
 *
 ************************************************************************/
 @import url('../../FOIL-UI.css');

 body{
        background-color:rgb(0, 23, 45);
        color: white;
 }

 .FOIL-navigation-bar-regular {
        background-color: rgb(0, 9, 18);
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
 }

 .FOIL-button-regular-no-shadow {
         background-color: rgb(0, 9, 18);
         border-bottom-left-radius: 10px;
         border-bottom-right-radius: 10px;
         border-radius: 20px;
         transition-duration: 0.5s;
 }
 
 .FOIL-button-regular-no-shadow:hover {
         background-color: rgb(0, 9, 18);
         padding: 50px 50px 50px 50px;
         border-radius: 20px;
         transition-duration: 0.5s;
 }
 
 
 .FOIL-button-regular-no-shadow:active {
         background-color: rgb(0, 9, 18);
         padding: 50px 50px 500px 50px;
         border-radius: 20px;
         transition-duration: 1s;
 }
 
 .FOIL-layout-regular {
        background: linear-gradient(12deg, #3d4348, #3d4348);
        border-radius: 10px;
}
 
 .FOIL-layout-regular-no-shadow {
         background-color: rgb(0, 9, 18);
         border-radius: 10px 10px 20px 30px;
         padding: 200px 200px 200px 200px;
         color: rgb(122, 122, 122);
         transition-duration: 1s;
 }
 
 
 
 .FOIL-layout-regular-no-shadow:hover {
         background-color:black;
         padding: 200px 200px 200px 200px;
         border-radius: 20px;
         color: white;
         transition-duration: 0.5s;
 
 }
